DAIFUKU (THAILAND) LTD. - Sales support #415
Parent project # 547 (Closed): [PJ220037]Camera barcode system Daifuku Makro for Thai

[Requirement and support] Installation camera Area 1-3
31 Jan 2024 19:33 - Nattapol Poeam

Status: Closed Start date: 31 Jan 2024
Priority: Normal Due date: 31 May 2024
Assignee: Nattapol Poeam % Done: 100%
Category: Estimated time: 100.00 hours
Target version: Spent time: 8.00 hours
Finish date:

Description

Installation camera area 1-3

History

#1 - 31 Jan 2024 19:35 - Nattapol Poeam

- Status changed from New to In Progress

#2 - 01 May 2024 15:59 - Ryo Nozaki
- Due date changed from 30 Apr 2024 to 31 May 2024
- % Done changed from 0 to 40

#3 - 01 May 2024 16:05 - Ryo Nozaki

- Status changed from In Progress to Closed

#4 - 04 May 2024 16:29 - Ryo Nozaki
- Project changed from 29 to DAIFUKU (THAILAND) LTD.
- Parent task set to #547

#5 - 04 Nov 2025 16:51 - Siriwilai Chaiwattanaphon
- % Done changed from 40 to 100
